.rmUIportfolio__categories-tabs__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: left;
    width: 100%;
    align-items: center;
    gap: 21px;
    padding: 0px 0px 20px 0px;
    overflow: auto !important;
    cursor: grab;
    margin-bottom: 51px;
    scroll-behavior: smooth;
}

.rmUIportfolio__categories-tabs__wrapper.dragging {
    cursor: grabbing;
    scroll-behavior: auto;
}

.rmUIportfolio__categories-tabs__wrapper::-webkit-scrollbar {
    height: 6px;
}

.rmUIportfolio__categories-tabs__wrapper::-webkit-scrollbar-track {
    background: transparent;
}

.rmUIportfolio__categories-tabs__wrapper::-webkit-scrollbar-thumb {
    background: var(--blue-color);
    border-radius: 100px;
}

.rmUIportfolio__categories-tabs__wrapper {
    scrollbar-width: thin;
    scrollbar-color: var(--blue-color) #fff;
}


.rmUIportfolio__tab {
    font-family: 'Stolzl';
    font-weight: 500;
    color: var(--black-color);
    font-size: 17px;
    padding: 11px 34px;
    cursor: pointer;
    user-select: none;
    border-radius: 100px;
    white-space: nowrap;
    transition: all 0.4s ease;
}

.rmUIportfolio__tab--active {
    color: var(--white-color);
    background-color: var(--blue-color);
}

.rmUIportfolio__tab:hover {
    background-color: rgba(0, 0, 0, 0.17);
}

.rmUIportfolio__tab--active:hover {
    background-color: var(--blue-color);
}



.rmUIportfolio__card {
    transition: transform 0.4s ease, opacity 0.3s ease;
}

.rmUIportfolio__card.hide {
    opacity: 0;
    transform: scale(0.9);
    pointer-events: none;
}

.rmUIportfolio__blocks {
    position: relative;
}


/* ПРОЕКТ ВНУТРИ */
.rmUIproject {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.rmUIproject__content {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.rmUIlanding--short--portfolio {
    margin-bottom: 70px !important;
}

.rmUIproject__content-button__wrapper {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
}

.rmUIproject__content-sale__button {
    font-family: 'Stolzl';
    font-weight: 500;
    color: var(--white-color);
    font-size: 18px;
    background-color: var(--blue-color);
    width: 100%;
    padding: 13px 2px;
    cursor: pointer;
    user-select: none;
    text-align: center;
    border-radius: 14px;
    margin-bottom: 41px;
    transition: all 0.4s ease;
}

.rmUIproject__content-sale__button:hover {
    opacity: 0.75;
}


.rmUIproject__content-info__container {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 70px;
}

.rmUIproject__content-info__block {
    display: flex;
    flex-direction: column;
}

.rmUIproject__content-name {
    font-family: 'Stolzl';
    font-weight: 600;
    color: var(--black-color);
    font-size: 54px;
    line-height: 1;
    width: 480px;
    margin-bottom: 7px;
    transition: all 0.4s ease;
}

.rmUIproject__content-name:hover {
    color: var(--blue-color);
}

.rmUIproject__content-date {
    font-family: 'Stolzl';
    font-weight: 500;
    color: var(--gray-color);
    font-size: 18px;
    line-height: 1;
    margin-bottom: 11px;
}


.rmUIproject__content-describe {
    display: flex;
    flex-direction: column;
    margin-left: auto;
    font-family: 'Stolzl';
    font-weight: 500;
    color: var(--gray-color);
    font-size: 18px;
    line-height: 1.1;
    width: 50%;
}




.rmUIproject__content-images {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 14px;
}

.rmUIproject__content-img {
    aspect-ratio: 16/9;
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 17px;
}


.rmUIproject__content-img__block {
    position: relative;
    overflow: hidden;
    border-radius: 17px;
    cursor: pointer;
}

.rmUIproject__content-img__block::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.5);
    border-radius: 17px;
    opacity: 0;
    transform: scale(0.9);
    transition: all 0.45s cubic-bezier(0.4,0,0.2,1);
}

.rmUIproject__content-img__block::before {
    content: "";
    position: absolute;
    inset: 0;
    margin: auto;
    width: 47px;
    height: 47px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='white'%3E%3Cpath d='M23.707,22.293l-5.969-5.969a10.016,10.016,0,1,0-1.414,1.414l5.969,5.969a1,1,0,0,0,1.414-1.414ZM10,18a8,8,0,1,1,8-8A8.009,8.009,0,0,1,10,18Z'/%3E%3Cpath d='M13,9H11V7A1,1,0,0,0,9,7V9H7a1,1,0,0,0,0,2H9v2a1,1,0,0,0,2,0V11h2a1,1,0,0,0,0-2Z'/%3E%3C/svg%3E") center/contain no-repeat;
    opacity: 0;
    transform: scale(0.6);
    transition: all 0.35s cubic-bezier(0.4,0,0.2,1);
    z-index: 2;
}

.rmUIproject__content-img__block:hover::after {
    opacity: 1;
    transform: scale(1);
}

.rmUIproject__content-img__block:hover::before {
    opacity: 1;
    transform: scale(1);
}

.rmUIproject__content-img__block::before,
.rmUIproject__content-img__block::after {
    pointer-events: none;
}




/* МОДАЛКА */
.rmUIproject__modal {
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
    pointer-events: none;
}

.rmUIproject__modal.active {
    pointer-events: all;
}

.rmUIproject__modal-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    transform: scale(1.05);
    transition: all 0.4s cubic-bezier(0.4,0,0.2,1);
}

.rmUIproject__modal-content {
    position: relative;
    z-index: 2;
    transform: scale(0.85);
    opacity: 0;
    transition: all 0.4s cubic-bezier(0.4,0,0.2,1);
}

.rmUIproject__modal.active .rmUIproject__modal-overlay {
    opacity: 1;
    transform: scale(1);
}

.rmUIproject__modal.active .rmUIproject__modal-content {
    transform: scale(1);
    opacity: 1;
}

.rmUIproject__modal-img {
    max-width: 97vw;
    max-height: 97vh;
    border-radius: 14px;
}

/* КНОПКА ЗАКРЫТИЯ */
.rmUIproject__modal-close {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 45px;
    position: absolute;
    top: 0;
    right: -60px;
    background-color: rgba(0, 0, 0, 0.27);
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.4s ease;
}

.rmUIproject__modal-close:hover {
    background-color: var(--blue-color);
}